Subject: Re: lost all my folders!

From: [email-masked] (Annelise Anderson)
Date: 23 Aug 1996 08:56:32 GMT

R R Neuswanger ([email-masked]) wrote:
: 	Aiiee! I put something new into my folder collection
: entry in setup, and discovered pine could neither find the old
: stuff (which was still there) nor create any new ones. So I went
: back and deleted the new part only: the old was still there when
: I exited setup. It told me it would take effect next session (as
: it had before), so I quit and re-started. Now there's *nothing*
: there, and I don't know what should be, so that it can find my
: mbox and all my folders. (This time it did create a new
: sent-mail -- wouldn't even do that before.) It's not what shows
: at the unix prompt: it had the word mail and a pair of square
: brackets in it somehow.
: 	And I leave at noon today for a week off ....  :-(

: R.R. (Beartooth) Neuswanger, Ph.D., NRA life
: [email-masked]                  Gun control, the opiate of
: 202.707.8747 (shared line)    the intellectuals: elitism
: I speak for me. Only.         laced with self-righteousness.

If you have pine folders, they should show up in your home directory
or the mail subdirectory.  They should have mail in them whether or
not pine is able to read them.

Check the permissions on your .pinerc file.  It may be that you
entered pine as root and it changed the ownership or permissions
on the file.  You might also want to check the permission etc. on
the folders, to make sure pine can read them.  I would advise doing
nothing dramatic here, everything should be okay with some minor
fixes.

			Annelise